Subject: Re: Gloriosa lily advice needed!

From: [email-masked] (TIGIBSON)
Date: 2 Mar 1995 14:52:34 -0500

i too have just bought a bulb - if you get any info please pass it on to
me. i asked for help on america on line and didn't hear a thing. i'd
appreciate it.
tigibson

---

From: [email-masked] (Martha Frost)
Date: Thu, 2 Mar 1995 21:34:45 PST

In article <[email-masked]> [email-masked] (TIGIBSON) writes:
>From: [email-masked] (TIGIBSON)
>Subject: Re: Gloriosa lily advice needed!
>Date: 2 Mar 1995 14:52:34 -0500

>me. i asked for help on america on line and didn't hear a thing. i'd

I live in SoCal. Tried to grow Gloriosa rothchildiana (sp?) from the tubers. 
The tubers are incredibly fragile, they will snap in half with the slightest 
pressure. They should be planted just barely below soil, *lengthwise*. The 
soil was too cold when I tried it, they sprouted and then fell over and gave 
up the ghost. A heat mat might help.  
Regards, Martha
[email-masked]

---

From: [email-masked] (Martin Tom Brown)
Date: Mon, 6 Mar 1995 14:41:36 +0000

> me. i asked for help on america on line and didn't hear a thing. i'd

Glory Lilly, Gloriosa superba?
I have just bought some seed to try. It is supposed to be a fairly easy 
to grow climber and half hardy in the UK. Exotic flowers are spectacular. 
One note in my seed catalogue states "Tubers *very* poisonous".
It doesn't say the whole plant is toxic, but I would treat it with respect. 

Hope this helps.
Regards,
-- 
Martin Brown  <[email-masked]>     __                CIS: 71651,470
Scientific Software Consultancy             /^,,)__/